## node-date-now 1.0.1

=== debian/changelog ===
node-date-now (1.0.1-3) unstable; urgency=medium

  * Team upload
  * Patch to fix test flakyness (Closes: #920538)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 26 Jan 2019 23:25:39 +0100

node-date-now (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Ignore test if nocheck is set
  * Bump debheper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Update VCS fields to salsa
  * Update debian/copyright
  * Add upstream/metadata
  * Install missing seed.js
  * Update autopkgtest files to test installed files

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Jan 2019 13:49:34 +0100

node-date-now (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #854509)

 -- Shirish Togarla <shirishtogarla533@gmail.com>  Tue, 07 Feb 2017 19:49:26 +0000
