=== debian/control ===
Source: node-date-now
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shirish Togarla <shirishtogarla533@gmail.com>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-buildinfo,
               nodejs,
               node-tape
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-date-now
Vcs-Git: https://salsa.debian.org/js-team/node-date-now.git
Homepage: https://github.com/Raynos/date-now

Package: node-date-now
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: requirable version of Date.now()
 Use-case is to be able to mock out Date.now() using require interception.
 For example
 var now = require("date-now")
 var ts = now()
 var ts2 = Date.now()
 assert.equal(ts, ts2)
 Example of seed:
 var now = require("date-now/seed")(timeStampFromServer)
 // ts is in "sync" with the seed value from the server
 // useful if your users have their local time being a few minutes
 // out of your server time.
 var ts = now()
 .
 Node.js is an event-based server-side JavaScript engine.
