=== debian/tests/control ===
Tests: require
Depends: @

Test-Command: ./debian/tests/runner
Depends: @, node-tape
