=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-date-now-$1.tar.gz/ \
 https://github.com/Raynos/date-now/tags .*/archive/v?([\d\.]+).tar.gz
